CREATE  PROCEDURE [dbo].sp_getUtenteFromIdUtente
@pCodiceEsterno as varchar(13)
AS
BEGIN
SELECT [Utente]
      ,[Nominativo]
      ,[CodEsterno]
      ,[DtCreazione]
  FROM [dbo].[Utente] WHERE ([CodEsterno] = @pCodiceEsterno)
END